@charset "utf-8";
 
/*@import url("/common/css/webzine.css");*/

/* 건너뛰기 */
#accessibility{position:absolute;left:0;top:0;z-index:1; z-index:9999999;}
	#accessibility li{float:left}
	#accessibility a{position:absolute;width:1px;height:1px;top:-50px;overflow:hidden;text-align:center}
	#accessibility a:focus, #accessibility a:active{position:absolute;top:0px;width:200px;height:auto;padding:5px;background-color:#fff;border:solid 1px #0079c6;color:#0079c6;z-index:2} 
	
	

/*-----------------------------------------------------------------------------------------------------------
공통css
-----------------------------------------------------------------------------------------------------------*/
body			{ }
#skipnavigation { display:none; visibility:hidden;}

#wrapper	{position:relative; width:100%;}

#header		{position:absolute;top:0px;left:0;width:100%;z-index:90; height:110px;  }
#header{
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}


	#header h1.logo  {position:absolute;top:15px !important;left:40px;width:25%; text-align: left;  color: #000; z-index:200;height:70px}
	#header h1.logo a{ display:inline-block;width:100%;height:70px;/*color: #fff; */overflow:hidden; }	
	#header h1.logo a img{  height:60px; }	
	#m_header { display:none}
	
	.top-link{ position:absolute; right:90px; top:15px; z-index:100}
	.top-link ul{list-style:none;	}
	.top-link li{display: inline; float:left; height:30px;box-sizing:border-box;/* border:1px solid #fff; */ }
	.top-link li a{display:block; padding:3px 15px;  font-size:0.93em}
 
 
		
	#header.on	{ height:90px; position: fixed; animation: all 1s; background: #fff;background:rgba(255,255,255,0.95);  color: #000;border-bottom:1px solid #ddd;   }
		#header h1.on		{ top:15px !important;}
		.top-link.on		{ color: #000; }
 
	 /* PC Device */
	@media all and (min-width:1300px){
		
		/* head오버시 */
		/*#header.on h1.logo a{color:#000}
		#header.over h1.logo a{color:#777}*/
		/*#header.over{background:#fff;height:90px;  border-bottom:0}*/
		#header.over .top-link li a 	{color:#000}
		#header.on .top-link li a 	{color:#000}
		
	}
	
	
	/* 테블릿 세로 해상도 */
	@media all and (max-width:1300px) {
		
		#wrapper	{overflow:hidden}
		#header		{ display:none}
		#m_header 	{ display: block}
		#m_header h1.m_logo  		{ display:block; position: relative; padding:10px;/*text-align: center;*/}
		#m_header h1.m_logo img  	{ width:130px;}
			
			
	}
	
	/* 모바일 해상도 */
	@media all and (max-width:800px) {	
	
		#wrapper{min-width:100%; overflow:hidden}
		
	}
	
 
/*-----------------------------------------------------------------------------------------------------------
레프트 view
-----------------------------------------------------------------------------------------------------------*/

 

	.mobileMenu	 {  display:block;  position:absolute; top:19px;right:15px; background:url(/img/common/sitemap.png); width:54px; height:54px;  z-index:100}
	
	#gnbM{ top:0; left:-400px; width:220px;border-right: 1px solid #ddd; z-index:100000; background:no-repeat center 20px #fff;    padding:  28px 25px 30px;  position: fixed }
	#gnbM .mUtil{  padding:25px 10px 20px; border-bottom: 1px solid #ddd;border-top: 1px solid #ddd;font-size:21px; line-height: 24px;font-weight: 500; text-align: center;margin-bottom: 20px; font-family:'YESMyoungjo-Bold' }
 
	#gnbM .mUtil span.day{ width: 100%;box-sizing: border-box; font-size:5rem; line-height: 5.2rem; text-align:center;color:#000; font-weight:500; font-family:'YESMyoungjo-Bold';padding-top: 20px;display: inline-block;color:#f24e4e; font-family: 'KohiLearn';letter-spacing: -1px; }
	#gnbM .mUtil span.mm{   box-sizing: border-box;  font-size:21px; line-height: 24px; font-size:4rem; line-height: 5.2rem; text-align:center;color:#000; font-weight: 300; font-family:'YESMyoungjo-Bold';;display: inline-block; font-family: 'KohiLearn';;letter-spacing: -1px;}
	#gnbM .mobileMenuXbt{position:absolute; top:18px; right:20px;}
	#gnbM .mobileMenuXbt img{width:15px}
	#gnbM .gnbDiv a{display:block}
	#gnbM .gnbDiv .one{padding:14px 20px 10px; font-size:16px; color:#333; text-align: center;/*border-bottom:1px solid #d9d9d9;*/ font-weight:400; }
	#gnbM .gnbDiv .one.on{color:#ed601b; /*border-bottom:1px solid #666;*/}
	#gnbM .gnbDiv p{padding:19px 0px 10px 5px; font-size:19px; color:#000; text-align:left;/*border-bottom:1px solid #d9d9d9;*/ font-weight:500;cursor: pointer; font-family: 'GMarketSans'; letter-spacing: -1px}
	#gnbM .gnbDiv p:hover{color:#f24e4e; /*border-bottom:1px solid #666;*/}

	#gnbM .mUtil_btn{  position: fixed; bottom: 50px;width:220px;  }
	#gnbM .mUtil_btn a{ float: left;   width:48%;  font-size:13px;text-align: center;margin: 3px 1%;box-sizing: border-box  }
	#gnbM .mUtil_btn a li{color:#000;padding:7px 9px; border: 1px solid #000;  background:#fff;font-weight: 400;/*border-radius: 5px;*/}
	#gnbM .mUtil_btn a li.co{   border: 1px solid #000; color: #fff; background:#000; /* border-radius: 5px;*/}
 
	#gnbM .mUtil_btn div.btn{   width:98%;margin:0px 1%; box-sizing: border-box ; /*border: 1px solid #000;*/ }
	#gnbM .mUtil_btn div.btn input{   width:100%; box-sizing: border-box; border: 1px solid #333; padding: 10px; height: 44px;line-height: 24px;/*border-radius: 5px;*/background: #fafafa }


	.dimdBg{display:none; position:absolute; top:0; left:0; width:100%; background:#000; opacity:0.7; z-index:1000}/*레프트 활성화 바탕 블랙아웃하기*/


	.mNxt{ display:none}
	
	.mobileSubmenu{display:none; position:absolute; top:104px; left:0; width:94%; padding:10px 3%; border-bottom:1px solid #ddd; background:#f3f3f3; z-index:999; border-top:1px solid #ddd;}	
	.mobileSubmenu a{display:block; padding:10px 3%; border-bottom:1px solid #ddd; color:#555; font-size:15px;}

	.newTxt {font-size:16px; color:#4a4098; font-weight:bold;}

	
	
	
	/* 테블릿 세로 해상도 */
	@media all and (max-width:980px) {
		
		
		#mobileLnb{display:none}
			.mobileMenu{display:block; top:13px;  right:10px; background:url(/img/common/sitemap_m.png)no-repeat; width:24px; height:19px; }		
			#gnbM{display:block}
			#mobileSub{display:block;}
			.mobileSubmenu{display:none;}
			
	#gnbM .mUtil_btn{    bottom: 30px;}		
			
	}
	
	/* 모바일 해상도 */
	@media all and (max-width:800px) {	
	
		#mobileLnb{display:none;}
		.boxTxt .addInfoBt img{width:100px;}
		.mHidden{display:none;}
		
	}

/*-----------------------------------------------------------------------------------------------------------
레프트 view2스타일
-----------------------------------------------------------------------------------------------------------*/

 

	/*.mobileMenu2	 {  display:block;  position:absolute; top:15px;right:15px; background:url(/img/common/sitemap.png); width:54px; height:54px;  z-index:100}*/
	
	.gnbM2{/* top:0; */left:-400px; width:260px!important;/*border-right: 1px solid #ddd; z-index:100000;*/ background:#000!important;    padding: 50px 25px 0px!important; /* position: fixed*/ }
	.gnbM2 .contents_list{color: #f88f8f;font-size: 4rem;font-weight: 400;font-family:'YESMyoungjo-Bold';}
	.gnbM2 .mUtil{  padding:20px 10px 40px!important; border-bottom: 1px solid #f88f8f!important;border-top: 0px solid #ddd!important;font-size:4rem!important;   color:#f88f8f!important;  line-height: 24px;font-weight: 500; text-align: left!important;margin-bottom: 20px!important;/*margin-bottom: 20px; font-family:'YESMyoungjo-Bold'*/ }
	 
	 
	.gnbM2 .mUtil span.num{  font-size:24px; line-height: 24px; text-align: left;color:#f88f8f!important; font-weight: 700; font-family:'YESMyoungjo-Bold';margin-right: 10px}
	.gnbM2 .mobileMenuXbt{position:absolute; top:18px; right:20px!important;}
	.gnbM2 .mobileMenuXbt img{width:20px!important}
	.gnbM2 .gnbDiv a{display:block}
	.gnbM2 .gnbDiv .one{padding:17px 5px 20px!important; font-size:17px!important; color:#fff!important; text-align:left!important;border-bottom:1px dashed #333; font-weight:400; }
	.gnbM2 .gnbDiv .one:last-child{ border-bottom:1px solid #333;  }
	.gnbM2 .gnbDiv .one.on{color:#f88f8f!important; /*border-bottom:1px solid #666;*/}


 
	.gnbM2 .mUtil_btn{  /*position: fixed; bottom:50px;*/width:260px!important;  }
	/*.gnbM2 .mUtil_btn a{ float: left;   width:48%;  font-size:13px;text-align: center;margin: 3px 1%;box-sizing: border-box  }
	.gnbM2 .mUtil_btn a li{color:#000;padding:7px 9px; border: 1px solid #ddd!important;  background:#fff; }*/
	.gnbM2 .mUtil_btn a li.co{   border: 1px solid #f88f8f!important; color: #f88f8f!important; }
 
/*	.dimdBg{display:none; position:absolute; top:0; left:0; width:100%; background:#000; opacity:0.7; z-index:1000}/*레프트 활성화 바탕 블랙아웃하기*/


	/*.mNxt{ display:none}
	
	.mobileSubmenu{display:none; position:absolute; top:104px; left:0; width:94%; padding:10px 3%; border-bottom:1px solid #ddd; background:#f3f3f3; z-index:999; border-top:1px solid #ddd;}	
	.mobileSubmenu a{display:block; padding:10px 3%; border-bottom:1px solid #ddd; color:#555; font-size:15px;}

	.newTxt {font-size:16px; color:#4a4098; font-weight:bold;}*/

	
	
	
	/* 테블릿 세로 해상도 */
	@media all and (max-width:980px) {
		
		
		/*#mobileLnb{display:none}
			.mobileMenu{display:block; top:7px; width:30px; height:30px;background-size: 30px }		*/
			#gnbM2{display:block}
			#mobileSub{display:block;}
			/*.mobileSubmenu{display:none;}*/
			
	#gnbM2 .mUtil_btn{    bottom: 30px;}		
			
	}
	
	/* 모바일 해상도 */
	@media all and (max-width:800px) {	
	
	/*	#mobileLnb{display:none;}
		.boxTxt .addInfoBt img{width:100px;}
		.mHidden{display:none;}*/
		
	}
	
/*-----------------------------------------------------------------------------------------------------------
하단
-----------------------------------------------------------------------------------------------------------*/	
	
	
#footer{width:100%; z-index:800;/* background:#222222;*/    }
.copyright	{position:relative;bottom: 0px; background: #000; line-height:170%; padding:10px 0  ; clear:both; text-align:center; font-size:14px; color:#fff}
/*	.footDiv{position:relative; width:1300px;  margin:auto;}
	.footDiv .select-box{position:absolute; top:10px; right:50px; width:162px;}
	
	.fUtil 	 		{ text-align:center; padding:50px 0 20px;}
	.fUtil span.bar	{color:#ddd; padding:0 25px; font-size:12px}	
	.fUtil a 		{ line-height:25px;}
	.fUtil a.type1	{color:#F00  !important}
	
	.copyRight	{line-height:170%; padding:10px 0 0 ; clear:both; text-align:center; font-size:14px; color:#555}
	.copyRight span.bar{color:#ddd; padding:0 12px; font-size:12px}	
	.copyRight a{font-size:14px; color:#555}	
	.copyRight2	{line-height:170%; text-align:center; padding-bottom:20px; font-size:14px }
	.m_copyRight{display:none}
	
	.footerDiv3	{ width:0; height:0; padding:0; margin:0; min-width: 0; height: 0; line-height: 0; font-size: 0;}
	.footerDiv3 iframe	{ width:0; height:0; padding:0; margin:0}
	.footerDiv3 input	{ width:0; height:0; padding:0; margin:0}
*/

	#footer .btn-top {width:41px;height:41px;overflow:hidden;background:url(/img/common/com_img.png); background-position: -255px -80px ;display:block;position:fixed;bottom:140px;right:-80px;background-color:rgba(0,0,0,0.4);border-radius:10%;transition:right .3s ease;z-index:100000;border:0;}
	#footer .btn-top.on {right:10px;}
	/*
	
	.site_link_bn	{ position:absolute; top:70px; right:0;}
	.site_link_bn a	{ margin-left:10px}
	
	.site_link{display:block;position: absolute;width:220px;height:46px;margin:0;z-index:1000; float:right; background:#595f6a; top:0; right:0;}
		.site_link .sitelink_cont{display:block;position:relative;}
		.site_link .sitelink_cont h3{display:block;width:100%;height:47px;}
		.site_link .sitelink_cont h3 button{display:block;width:100%;height:46px;margin:0;padding:0 0 0 10px;background:url('/img/common/flink_arr.gif') no-repeat 90% 50%;border:none;border-right:1px solid #555;color:#eee;text-align:left;}
		.site_link .layer{display:none;position:absolute;left:0;bottom:0;width:90%;z-index:100;padding:10px 5%;background:#31afa8;}
		.site_link .layer .close{position:absolute;right:0;top:0;width:51px;height:51px;background:url('/img/common/com_img.png'); background-position: -115px -158px ; backgfont-size:0;line-height:0;text-indent:-9999px;z-index:10;}
		.site_link .link_part{width:96%;padding:2%;}
		.site_link .link_part h4{width:88%;height:26px;padding:7px 0 0 2%;color:#fff;font-weight:normal;}
		.site_link .link_part ul{padding:15px 0;background-color:#fff;border-radius:5px;}
		.site_link .link_part ul li{display:block;float:left;width:50%;}
		.site_link .link_part ul.float_none li{float:none;width:100%;}
		.site_link .link_part ul li a{display:block;padding:5px 0 0 15px;background: url('/img/common/dot.png') no-repeat 6px 9px;color:#676767;}*/
		
	.con_wrap				{max-width:95%; width:100%; margin:0 auto; position:relative; }
	
		
	
	/* 테블릿 가로 해상도 */
	@media all and (max-width:1199px) {
					
		.footDiv	{margin:0 auto; width:100%; background:none; min-height:inherit;}
		/*.copyRight2	{color:#555; text-align:center;}*/
	
	}
	
	/* 테블릿 세로 해상도 */
	@media all and (max-width:980px) {
		
		.copyright	{  font-size:12px;  }
		#footer{height:auto; clear:both; background:#f3f3f3;  min-height: inherit}
			#footer:after{clear:both;display:block;content:'';}
		/*	.footDiv{height:auto; width:100%}
			.footDiv .select-box{display:none}
			.footDiv .linkBt{display:none}
			.footDiv .linkBt2 {display:none;}	
		
			.copyRight	{ display:none}
			.copyRight2	{color:#555; text-align:center; font-size:13px}
			.m_copyRight{ display:block; padding-top:10px; clear:both}
			.m_copyRight{color:#555; line-height:170%; text-align:center; font-size:13px}
			.m_copyRight p{margin-top:10px; font-size:12px; line-height:18px;}
			.m_copyRight a{color:#555 !important}
			.m_copyRight span.bar{color:#666; margin:0 7px; font-size:10px}	
		
		
		.fUtil		{ text-align:center; padding:0px;}
		.fUtil a    { display: inline-block; float:left; width:50%;box-sizing:border-box; border-bottom:1px solid #777; border-right:1px solid #777; padding:10px 0; background:#595f6a; height:auto; line-height:normal; text-align:center}
		.fUtil a	{ color:#fff !important; font-size:13px;}
		.fUtil a.type1{color: #FF0 !important; font-size:13px;}
		.fUtil span.bar	{ display:none;}	
				
				
		.site_link{ width:100%; position:relative}
		.site_link .sitelink_cont{float:none;width:100%;border-bottom:1px solid #8b8f97;}
		.site_link .sitelink_cont h3 button{background-position:95% 50%;}*/
		
	}



/*-----------------------------------------------------------------------------------------------------------
서브
-----------------------------------------------------------------------------------------------------------*/

/* 서브페이지  
#cBody{position:relative}
	.subImg	{ position: absolute; width:100%; height:302px; z-index:-100; background:url(/img/common/sub_img_01.jpg) no-repeat;}
	.subH	{ width:100%; height:301px;}
	h2.h2_tt{ position:relative; text-align:center; margin:200px auto 0; font-size:36px; color:#000; font-weight:500; font-family:'Godo'; width:200px; 
		animation-name:fadeInDown; animation-duration:0.6s; animation-iteration-count:1;
		animation-direction:altemate; animation-timing-function:linear;
		  -webkit-animation-name: fadeInDown;}
	h2.h2_tt:before{ position:absolute; content:''; left:50%; margin-left:-20px; width:40px; height:3px; background:#f66d4b; top:-20px;}
	.subImg1{}
	
	.subWrap		{width:1300px; margin:0 auto; overflow:hidden;}
	.subWrap:after	{content:'';display:block;clear:both;height:0;visibility:hidden}
	
	#lnb		{width:180px; float:left;}
	#lnb div	{width:180px;}
	
	#lnb a.twoD{display:block; color:#333; padding:12px 0 12px 15px; border-bottom:1px solid #eaeaea; box-sizing:border-box; line-height:150%; transition: all 0.6s; letter-spacing:-1px; position:relative}
	#lnb a.twoD:before	{content:""; display:block; background:#ccc; width:12px; height:2px; position: absolute; top:24px; right:15px;}
	#lnb a.twoD:after	{content:""; display:block; background:#ccc; width:2px; height:12px; position: absolute; top:19px; right:20px;}
	#lnb a.twoD:hover  {color:#fff; background:#f66d4b;}
	
	#lnb a.twoD.on,#lnb a.twoD1.on				{color:#fff; background:#f66d4b;box-sizing:border-box; letter-spacing:-1px; position:relative}
	#lnb a.twoD.on:after,#lnb a.twoD1.on:after,#lnb a.twoD1.on:hover:after	{ position:absolute; content:''; width:12px; height:2px; background:#fff; top:24px; right:15px}
	 
	#subCon{position:relative; width:1030px; float:right; padding-bottom:40px}
	#subCon>h3	{font-size:40px; color:#000; margin-top:10px; font-weight:300; letter-spacing:-1px;}
	.path		{margin-top:50px; }
	.path img	{vertical-align:middle}
	.path span	{padding-left:19px; margin-left:15px; background:url('/img/common/path_arrow.gif') no-repeat 0 center}
	.path span.home{padding-left:0px; margin-left:0px; background:none}
		*/
	/* 제목 영역 */
	.in-wrap 	{ margin:30px 0 40px; min-height:600px;clear:both}
		
	.mNxt{ display:none}
	
	.mobileSubmenu{display:none; position:absolute; top:104px; left:0; width:94%; padding:10px 3%; border-bottom:1px solid #ddd; background:#f3f3f3; z-index:99}	
	.mobileSubmenu a{display:block; padding:10px 3%; border-bottom:1px solid #ddd; color:#555; font-size:15px;}

	.newTxt {font-size:16px; color:#4a4098; font-weight:bold;}
		
	
	
	@-webkit-keyframes fadeInDown {
	  from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
	  }
	
	  to {
		opacity: 0.2;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	  }
	}
	
	@keyframes fadeInDown {
	  from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
	  }
	
	  to {
		opacity: 0.2;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	  }
	}
	
	.fadeInDown {
	  -webkit-animation-name: fadeInDown;
	  animation-name: fadeInDown;
	}

	@media only screen and (min-width:1024px) {/* PC */
	}
	
	/* 테블릿 가로 해상도 */
	@media all and (max-width:1199px) {
			
		/* 서브페이지 */
		.container_wrap  { width:100%; margin:0 auto; margin-top:30px;box-sizing:content-box;}
		.container_wrap:after {clear:both;content:"";display:block;}
	
		.con_wrap	{max-width: none; width:100%; margin:0 auto; position:relative; }
		#container 	{ /*padding-bottom:20px;*/width:100%; color: #333; line-height: 24px; font-size: 13px; overflow:hidden;}
		/*#mobileLnb	{display:block}*/
		
	}
	
	/* 테블릿 세로 해상도 */
	@media all and (max-width:980px) {
		
		
		/* 서브페이지  
		.subImg { display:none}
		.subH	{ height:0}
		
		.subWrap{width:100%; margin:0 auto; overflow:hidden; border-top:3px solid #345daa; background:none}
		#lnb 	{ display:none}	
		.mNxt	{ display:block; position:absolute; top:50px; right:10px; z-index:10}*/
		
		#subCon			{position:relative; width:100%; float:none; padding:20px 10px; box-sizing:border-box}
		#subCon>h3		{ font-size:24px; color:#000; margin-top:0px; border-bottom:1px dashed #ddd; padding-bottom:10px}
		.path			{ position:relative; top:0px; right:0px; left:0; padding:5px 0; margin:0;}
		.in-wrap 		{ padding:0px 2% 20px; box-sizing:border-box}
		
	
	}
	
	/* 모바일 해상도 */
	@media all and (max-width:800px) {	
	
		
	}